Subject: New Reply Received - Where is my order? 6268680964
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 09:32:33 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Where is my order? 6268680964  Ticket comment <div>I just received it. <br><br>
</div>
<div dir="ltr">Jen</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Feb 3, 2021, at 11:34 AM, Jen van Dijk &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I would like a refund if you are not going to deliver my order! I need the car seat delivered. It was supposed to arrive 2 days ago. This is not acceptable. <br><br><div dir="ltr">Jen</div>
<div dir="ltr">
<br><blockquote>On Feb 3, 2021, at 10:44 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div style="box-sizing: border-box; word-break: break-word"><div dir="ltr" style="box-sizing: border-box; word-break: break-word">Hi Jennifer,<div><br style="box-sizing: border-box"></div>
<div>Thank you for getting in touch with us.</div>
<div><br style="box-sizing: border-box"></div>
<div>we apologize for the inconvenience caused.</div>
<div><br style="box-sizing: border-box"></div>
<div dir="ltr">With the reference to the order ID 6268680964, We would like to inform you that  we have forwarded your issue to the concern team. We will get back to you once we receive any update<br style="box-sizing: border-box"><br style="box-sizing: border-box">
</div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br style="box-sizing: border-box"></div>
<div> Your friends,</div>
<div dir="ltr"> The Support Team</div>
</div></div></div></div>

	

</div>
</div></blockquote>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2048267